{% extends "base.html" %}
{% block content %}
<table>

        <th></tr>
    {% for payment in payment_list %}

<tr>
<th>{{ payment_list[payment]["kide"] }} </th>
<th>{{ payment_list[payment]["sum"] }} </th>
<th>{{ payment_list[payment]["date"] }}</th>
<th>  {{ payment_list[payment]["date_of_payment"] }}</th>
    </tr>
   {% endfor %}
</table>
{% endblock %}
